### Method

# Gtk BookmarkList set_io_priority

#### Declaration [src]

    void
    gtk_bookmark_list_set_io_priority (
      GtkBookmarkList* self,
      int io_priority
    )

#### Description [src]

Sets the IO priority to use while loading files.

The default IO priority is `G_PRIORITY_DEFAULT`.

Sets property | `Gtk.BookmarkList:io-priority`

#### Parameters

`io_priority` | `int`
| IO priority to use.